<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="dokyusei">
        <input>
            <port type="START1" mask="64" index="7" defvalue="64">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
            <port type="COIN1" mask="2" index="44" defvalue="2">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="DIPSWITCH_NAME" mask="768" index="53" defvalue="768" value="0" />
            <port type="DIPSWITCH_NAME" mask="32768" index="73" defvalue="32768" value="0" />
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="266" mixer_max="266" />
        </mixer>
    </system>
</mameconfig>
